.content_menu /* DIV che contiene tutto il menu */
{
    position:absolute;
	background-color: #000;
	opacity:0.6;
  	filter:alpha(opacity=60); /* For IE8 and earlier */
    height: 31px;   
	width:946px;
	color:#fff;
	left: 0px;
	bottom: 0px;
	z-index:999;
}
.sf-menu, .sf-menu *
{
    position:absolute;
	margin: 0;
    padding: 0;
    list-style: none;
    font-family: Arial, Helvetica, sans-serif; /* font menu */
    font-size: 13px; /* dimensione font menu */
	bottom:0;
	left:0;
	z-index:9999
}
.sf-menu
{
    line-height: 17px;
}
.sf-menu ul
{
    position: absolute;
    top: -999em;
    width: 170px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li
{
    width: 100%;
    border-top: none;
}
.sf-menu li:hover
{
    visibility: inherit;
}
.sf-menu li
{
    float: left;
    position: relative;
}
.sf-menu a
{
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
    left: 0;
    top: 31px;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul
{
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul
{
    left: 170px;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul
{
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul
{
    left: 10em;
    top: 0;
}

/*** DEMO SKIN ***/
.sf-menu
{
    float: left;
    margin-bottom: 0em;
}
.sf-menu a
{
    padding: 7px 14px;
    text-decoration: none;
}
a.nobordertop
{
    border-top: 0;
}
.sf-menu a, .sf-menu a:visited
{
    color: #FFFFFF; /* colore TESTO 1 livello */
}
.sf-menu li {
	background:		none;
}
.sf-menu li li {
	background:		#4DC6FF;
	border-bottom:1px solid #77D2FF 
}
.sf-menu li li li {
	background:		#4DC6FF;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#11B1FD;
	outline:		0;
}
/*** arrows **/
.sf-menu a.sf-with-ul
{
    padding-right: 2.25em;
    min-width: 1px;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			170px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 1000px -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: 1000px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {  }
.sf-menu ul a > .sf-sub-indicator { background-position:  150px 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -41px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul
{
    background: url('/admin/img/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off
{
    background: transparent;
}
